/*  BASIC SETUP   ==================================================================== */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    letter-spacing: 1px;
    line-height: 140%;
}

@font-face {
    font-family: "Myriad Pro Regular";
    src: url("../fonts/Myriad Pro Regular.ttf") format("truetype");
}

body {
    max-width: 95%;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: #393333;
    font-family: Myriad Pro Regular,sans-serif;
    -webkit-box-shadow: 8px 9px 7px -6px rgba(0,0,0,0.61);
    -moz-box-shadow: 8px 9px 7px -6px rgba(0,0,0,0.61);
    box-shadow: 8px 9px 7px -6px rgba(0,0,0,0.61);
}

.row {
    margin: 0 auto;
    zoom: 1;
}

.row:before,
.row:after {
    content:"";
    display:table;
}
.row:after {
    clear:both;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } 

.span-2-of-2 {
	width: 100%;
}

.span-1-of-2 {
	width: 49.2%;
}

/*  HEADER   ==================================================================== */

header {
    background-color: #000;
    width: 100%;
    height: 100px;
}

/*  NAV   ==================================================================== */


.main-nav {
    padding-top: 10px;
    list-style: none;
}

.main-nav li {
    display: inline-block;
    color: #fff;
    padding: 20px;
}

.main-nav li a:link,
.main-nav li a:visited {
    color: #FFF;
    text-decoration: none;
}

.main-nav li:active,
.main-nav li:hover {
    padding: 20px;
    background-color: #0096db;
}

.logo {
    text-align: center;
}

.logo-text {
    color: #fff;
}


/*  PEOPLE   ==================================================================== */

.people {
    background-image: url("../images/Safe-partying-guide-cover-1024x680.png");
    text-align: center;
    padding-top: 217px;
    position: relative;
}

.section-1-text {
    color: #fff;
    text-shadow: 2px 1px 4px #524d4d;
    font-size: 18pt;
    text-transform: uppercase;
    font-weight: bold;
}

.section-1-text-2 {
    font-size: 40pt;
    color: #fff;
    text-shadow: 2px 1px 4px #524d4d;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.bl-button {
    list-style: none;
    padding-top: 180px;
}

.bl-button li {
    display: inline-block;
    color: #fff;
    padding: 25px 80px;
    background-color: #0096db;
    letter-spacing: 3px;
}

/*  MAP, RED   ==================================================================== */

.map-red {
    background-color: #bd1024;
    text-align: center;
    padding-bottom: 60px;
}

.red-text-1 {
    padding-top: 60px;
    padding-bottom: 35px;
    color: #d4d5d9;
    font-size: 11pt;
    letter-spacing: 0.75px;
}

.red-text-2 {
    color: #d4d5d9;
    font-size: 19pt;
    letter-spacing: 1px;
}

.red-text-blue {
    color: #0096db;
    font-size: 120%;
    font-weight: bold;
    text-transform: uppercase;
}

.aus-map {
    position: absolute;
    top: 920px;
}

/*  WHITE   ==================================================================== */

.white {
    height: 720px;
    padding-top: 70px;
    background-color: #fff;
    color: #525252;
}

.girl {
    width: 30%;
    padding-top: 150px;
}

.white-text {
    width: 60%;
    font-size: 12pt;
    padding-left: 120px;
}

.white-2 {
    height: 600px;
    background-color: #fff;
}


.people-map {
    padding-left: 20%;
    padding-top: 40px;
}

.white-2-text {
    padding-top: 30px;
    font-size: 12pt;
    text-align: center;
    color: #525252;
}


/*  BLUE   ==================================================================== */

.blue {
    height: 370px;
    background-color: #0096db;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}

.blue-1-text {
    padding-top: 80px;
    font-size: 20pt;
    color: #fff;
}

.blue-2-text {
    color: #e0e0e0;
    padding-top: 50px;
    font-size: 11pt;
}

/*  FOOTER   ==================================================================== */

footer {
    height: 100px;
    padding-top: 30px;
    text-align: center;
    color: #b7b7b7;
    font-size: 9pt;
    background-color: #292929;
}


/**************************************************** URANIUM   ****************************************************/

/*  SIGN   ==================================================================== */

.sign {
    background-image: url("../images/ayers-rock-with-kangaroo-sign.png");
    height: 566px;
    padding-top: 200px;
    text-align: center;
}

/*  MAP BLUE   ==================================================================== */

.map-blue {
    padding-top: 60px;
    background-color: #181a7e;
    color: white;
    text-align: center;
}

.blue-text-1 {
    color: #d4d5d9;
    font-size: 11pt;
}

.blue-text-2 {
    padding-top: 40px;
    padding-bottom: 50px;
    font-size: 19pt;
    font-weight: bold;
    text-transform: uppercase;
}

.aus-map-uran {
    position: absolute;
    top: 780px;
}


/*  WHITE, BLUE   ==================================================================== */

.uran-white-1 {
    height: 200px;
    background-color: #fff;
}

.uran-white-1-text {
    padding-top: 50px;
    padding-left: 350px;
    font-size: 11pt;
    color: #525252;
}

.uran-blue-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #181a7e;
    color: #fff;
    font-size: 19pt;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}


.uran-white-2-text {
    padding-left: 250px;
    padding-top: 50px;
    padding-bottom: 10px;
    font-size: 11pt;
    color: #525252; 
}

.uran-white-2 {
    height: 600px;
    background-color: #fff;
}


/**************************************************** TERRORISM   ****************************************************/

.terr-1 {
    background-image: url("../images/5740038-3x2-940x627.png");
    height: 615px;
    position: relative;
    text-align: center;
    padding-top: 260px;
}



/*  WHITE, BLUE   ==================================================================== */

.map-blue-terr {
    background-color: #00659a;
    text-align: center;
    padding-top: 60px;
    color: white;
    text-align: center;
}

.aus-map-terr {
    position: absolute;
    top: 750px;
}

.terr-white {
    height: 310px;
    padding-top: 30px;
    background-color: #fff;
}

.terr-white-text {
    padding-left: 350px;
    padding-bottom: 22px;
    font-size: 11pt;
    color: #525252;
}



/*  RED BLOCK   ==================================================================== */

.red-block {
    height: 597px;
    background-image: url(../images/13-australia-military-army-forces.png);
    padding-top: 200px;
}

.red-text {
    background-color: rgba(226, 17, 26, 0.6);
    padding-top: 50px;
    padding-bottom: 50px;
}

.red-text p {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 19pt;
    color: #fff;
}

.red-block-text {
    color: #fff;
    text-align: left:
    font-size: 11pt;
    padding-top: 60px;
    padding-left: 200px;
}


/*  BLUE, WHITE   ==================================================================== */

.terr-blue-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #00659a;
    color: #fff;
    font-size: 19pt;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.terr-white-2 {
    background-color: #fff;
    height: 827px;
}

.terr-white-2-text-1 {
    font-size: 11pt;
    padding-left: 200px;
    padding-top: 50px;
    padding-bottom: 30px;
    color: #525252;
}

.terr-white-2-text-2 {
    font-size: 11pt;
    padding-left: 200px;
    color: #525252;
}

.solution-head {
    text-align: center;
    font-weight: bold;
    padding-top: 100px;
    font-size: 32pt;
    color: #c8171e;
}

.solution-text {
    color: #525252;
    font-size: 12pt;
    padding-top: 5px;
    text-align: center;
}

.flag-image {
    padding-top: 34px;
    width: 20%;
}

.children-image {
    float: right;
    width: 70%;
}